# Autogenerated build properties
version=7.0.1.8.0.1-b31
git.hash=fbc218a744a0818439e193a6e0ea34a9e82b555e
cloudera.hash=fbc218a744a0818439e193a6e0ea34a9e82b555e
cloudera.cdh.hash=fbc218a744a0818439e193a6e0ea34a9e82b555e
cloudera.cdh-packaging.hash=fbc218a744a0818439e193a6e0ea34a9e82b555e
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=7.0.1.8.0.1-b31
cloudera.pkg.release=63516608
cloudera.pkg.name=viz
cloudera.cdh.release=viz8.0.1
cloudera.build.time=2025.02.26-11:36:00GMT
